
.last{
    margin-top: 5rem;
}
.kxyy_head .back{
    width: 0.17rem;
    height: 0.34rem;
}
.kxyy_head .menue{
    width: 0.43rem;
    height: 0.43rem;
}
.kxyy_head span{
    font-size: 0.32rem;
    font-weight: 500;
}
.kxyy_head{
    padding: 0 0.2rem;
    height: 0.9rem;
}

.swiper_container{
    width: 7.1rem;
    height: 3.6rem;
    border-radius: 0.1rem;
    margin: 0 auto;
    margin-top: 0.2rem;
    position: relative;
    overflow: hidden;
}
.swiper_box a{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.3s;
}
.swiper_box a img{width: 100%;height: 100%;}
.swiper_box a.active{
    opacity: 1;
    z-index: 999;
}
.swiper_page{
    position: absolute;
    bottom:0.2rem ;
    left: 50%;
    margin-left: -0.25rem;
}
.swiper_page span{
    display: inline-block;
    width: 0.14rem;
    height: 0.14rem;
    background: rgba(255, 255, 255, 0.4);
    border-radius: 50%;
    margin: 0 0.05rem;
    z-index: 1000;
    position: relative;
}
.swiper_page span.active{
    background: #FFFFFF;
    color: white;
}

.index_menuelist{
    padding: 0.3rem 0;
}
.index_menuelist a{
   display: block;
   width: 20%;
   display: flex;
   flex-direction: column;
   align-items: center;
   font-size: 0.24rem;
   font-weight: 500;
   margin-bottom: 0.2rem;
}
.index_menuelist img{
    width: 0.88rem;
    height: 0.88rem;
}
.tj_swiper_box{
    width: 7.4rem;
    height: 2.14rem;
    margin: 0 auto;
    background: url(../img/tuijianbg.png) no-repeat;
    background-size: 100%;
    overflow: hidden;
}
.tj_swiper_box ul{
    margin: 0.54rem 0 0 1.75rem;
    height: 0.32rem;
    overflow: hidden;
}
.tj_swiper_box ul li a{
    color: white;
    font-size: 0.24rem;
    display: block;
}
.tj_swiper_box ul li span{
    display: inline-block;
    margin: 0 0.12rem;
}
.tj_swiper_box ul li{
   transition: all 0.3s;
}
.line{
    width: 100%;
    height: 0.2rem;
    background: #FAFAFA; 
}
.option_list{
    justify-content: space-around;
    align-items: center;
    border-bottom: 1px solid #E6E6E6;
}
.option{
    /* margin-left: 0.54rem; */
    font-size: 0.28rem;
    line-height: 0.72rem;
    font-weight: bold;
    position: relative;
}
.option_list .active{
    color: #12BBB7;
}
.option_list .active:after{
    content: "";
    display: block;
    position: absolute;
    width: 0.4rem;
    height: 0.04rem;
    background: #12BBB7;
    margin: auto;
    bottom: 0;
    left: 50%;
    margin-left: -0.2rem;
}
.info_list{
    position: relative;
}
.info_list .show{display: block;}
.info_list ul{
    padding-top: 0.1rem;
    display: none;
}


.info_list ul li{
    padding: 0.2rem 0;
    margin: 0 0.18rem;
    justify-content: space-around;
    border-bottom: 1px solid #EDEDED;
}
.info_list ul .last_item{
     height: 0.78rem;
    line-height: 0.78rem;
}
.info_list ul li.item{
    padding: 0.2rem 0;
    height: auto;
}

.item_title{
    width: 4.2rem;
    font-size: 0.3rem;
    font-weight: 500;
    line-height: 0.36rem;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.tags{
    margin-top: 0.2rem;
    display: flex;
    align-items: center;
    
}
.item_tag{
    background: #F5F5F5;
    border-radius: 0.23rem;
    padding: 0.12rem 0.21rem;
    margin-right: 0.15rem;
}
.item_tag span{
    font-size: 0.24rem;
    color: #999999;

}
.tav{
    margin-top: 0.2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 0.22rem;
    color: #999999;
}

.views{
    display: flex;

}
.view_icon{
    margin-right: 0.1rem;
    width: 0.32rem;
    height: 0.21rem;
}

.item_img{
    width: 2.5rem;
    height: 1.7rem;
    border-radius: 10px;
    background: lightslategray;
}
.more{
    margin: 0.3rem 0;
    font-size: 0.24rem;
    color: #999999!important;
}
.arrow_img {
    margin-left: 0.1rem;
    height: 0.24rem;
}
.tag_list ul{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding:  0.2rem;
}
.tag_list ul li{
    width: 1.6rem;
    height: 0.54rem;
    background: #F5F5F5;
    border-radius: 0.27rem;
    text-align: center;
    line-height: 0.54rem;
    margin-right: 0.2rem;
    font-size: 0.24rem;
    font-weight: 500;
    margin-bottom: 0.3rem;
}
.tag_list ul li:nth-of-type(4n){
    margin-right: 0;
}
.tag_list ul li a{
    color:#12BBB7 ;
    padding: 0;
    display: block;
    line-height: 0.54rem;
    height: 0.54rem;
}
.yunqi_head{
    font-size: 0.3rem;
    font-weight: bold;
    line-height: 0.36rem;
    padding-left: 0.2rem;
    margin: 0.2rem 0;
}
.yunqi_head p::before{
    content: '';
    display: inline-block;
    width: 0.08rem;
    height: 0.42rem;
    background: linear-gradient(0deg, #12BBB7 0%, #97F5F3 100%);
    border-radius: 0.04rem;
    position: relative;
    top: 0.08rem;
}





.img_and_text{
    width: 50%;  
    display: flex;
    flex-direction: column;
}
.img_and_text .item_img{
    margin: 0 auto;
}

.img_text{
    text-align: center;
    line-height: 0.6rem;
    margin-top: 0.2rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.last_item{
    font-size: 0.28rem;
    font-weight: 500;
    color: #333333;
}
.last_item a{
    margin: 0 0.2rem;
}
.last_item a::before{
    content: "";
    display: inline-block;
    width: 0.14rem;
    height: 0.14rem;
    background: #12BBB7;
    border-radius: 50%;
    margin-right: 0.2rem;
}

.diandian{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

